src/jade/UI-kit.jade
extends ./layouts/basic.jade

block main

    .yy-main__line.yy-main__line--padding
        .yy-breadcrumbs
            ul.yy-breadcrumbs__list
                li.yy-breadcrumbs__item: a.yy-breadcrumbs__link(href="#") Личный кабинет
                li.yy-breadcrumbs__item: a.yy-breadcrumbs__link(href="#") Личный кабинет
                li.yy-breadcrumbs__item.yy-breadcrumbs__item--current Мои заказы

    .yy-main__line.yy-main__line--padding

        form.yy-query-form
            .yy-query-form__block.yy-query-form__switch
                .yy-input-select.yy-input-select--red-type
                    select
                        option(selected) Номер детали
                        option VIN-поиск
                        option VIN-запрос
                        option Каталог ТО
            .yy-query-form__block.yy-query-form__line.yy-query-line
                .yy-query-line__field.yy-query-line__field--xxl
                    input(type="text").yy-input-text.yy-input--white
                    .yy-input-placeholder Например: #[span 8785968945869486]
                    .yy-query-line__err Укажите VIN!
                button(type="submit").yy-button.yy-button--input.yy-button--orange.yy-query-line__submit.yy-query-line__submit--fixed-size Найти
                .yy-clearfix
            .yy-clearfix

        form.yy-query-form
            .yy-query-form__block.yy-query-form__switch
                .yy-input-select.yy-input-select--red-type
                    select
                        option Номер детали
                        option(selected) VIN-поиск
                        option VIN-запрос
                        option Каталог ТО
            .yy-query-form__block.yy-query-form__line.yy-query-line
                .yy-query-line__field.yy-query-line__field--xxl
                    input(type="text").yy-input-text.yy-input--white.yy-input-text--with-icon
                    .yy-input-placeholder Например: #[span 8785968945869486]
                    .yy-input-text--with-icon__icon.yy-tooltip
                        .yy-circle.yy-circle--l.yy-circle--hoverable.yy-tooltip__over-area ?
                        .yy-tooltip__body.yy-tooltup__body--darker Посмотреть Идентификационный номер (VIN) вашего автомобиля можно в Свидетельстве о регистрации ТС
                    .yy-query-line__err Укажите VIN!
                button(type="submit").yy-button.yy-button--input.yy-button--orange.yy-query-line__submit.yy-query-line__submit--fixed-size Найти
                .yy-clearfix
            .yy-clearfix

        form.yy-query-form
            .yy-query-form__block.yy-query-form__switch
                .yy-input-select.yy-input-select--red-type
                    select
                        option Номер детали
                        option VIN-поиск
                        option(selected) VIN-запрос
                        option Каталог ТО
            .yy-query-form__block.yy-query-form__line.yy-query-line
                .yy-query-line__field.yy-query-line__field--m
                    input(type="text" placeholder="Искомая деталь").yy-input-text
                    .yy-query-line__err Укажите деталь!
                .yy-query-line__field.yy-query-line__field--m
                    input(type="text" placeholder="VIN-номер").yy-input-text.yy-input-text--with-icon
                    .yy-input-text--with-icon__icon.yy-tooltip
                        .yy-circle.yy-circle--l.yy-circle--hoverable.yy-tooltip__over-area ?
                        .yy-tooltip__body.yy-tooltup__body--darker Посмотреть Идентификационный номер (VIN) вашего автомобиля можно в Свидетельстве о регистрации ТС
                    .yy-query-line__err Укажите VIN!
                .yy-query-line__field.yy-query-line__field--s
                    input.yy-input-text(type="text" placeholder="Имя")
                    .yy-query-line__err Укажите имя!
                .yy-query-line__field.yy-query-line__field--s
                    input.yy-input-text.yy-input--err(type="text" placeholder="Телефон")
                    .yy-query-line__err.yy-query-line__err--visible Укажите номер!
                button(type="submit").yy-button.yy-button--input.yy-button--orange.yy-query-line__submit.yy-query-line__submit--fixed-size Запрос
                .yy-clearfix
            .yy-clearfix

        form.yy-query-form
            .yy-query-form__block.yy-query-form__switch
                .yy-input-select.yy-input-select--red-type
                    select
                        option Номер детали
                        option VIN-поиск
                        option VIN-запрос
                        option(selected) Каталог ТО
            .yy-query-form__block.yy-query-form__line.yy-query-line
                .yy-query-line__field.yy-query-line__field--m
                    .yy-input-select.yy-input-select--err
                        select
                            option Марка
                            option BMW
                            option Mercedes-Benz
                    .yy-query-line__err.yy-query-line__err--visible Укажите марку!
                .yy-query-line__field.yy-query-line__field--m
                    .yy-input-select
                        select
                            option Модель
                            option BMW
                            option Mercedes-Benz
                    .yy-query-line__err Укажите модель!
                .yy-query-line__field.yy-query-line__field--s
                    .yy-input-select
                        select
                            option Год
                            option BMW
                            option Mercedes-Benz
                    .yy-query-line__err Укажите год!
                .yy-query-line__field.yy-query-line__field--s
                    input.yy-input-text(type="text" placeholder="Пробег")
                    .yy-query-line__err Укажите пробег!
                button(type="submit").yy-button.yy-button--input.yy-button--orange.yy-query-line__submit.yy-query-line__submit--fixed-size Найти
                .yy-clearfix
            .yy-clearfix

build/UI-kit.html
<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title></title>
    <meta name="description" content="">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/3.0.3/normalize.min.css">
    <link rel="stylesheet" href="css/app.css">
  </head>
  <body>
    <div class="yy-main">
      <div class="yy-main__line yy-main__line--padding">
        <div class="yy-breadcrumbs">
          <ul class="yy-breadcrumbs__list">
            <li class="yy-breadcrumbs__item"><a href="#" class="yy-breadcrumbs__link">Личный кабинет</a></li>
            <li class="yy-breadcrumbs__item"><a href="#" class="yy-breadcrumbs__link">Личный кабинет</a></li>
            <li class="yy-breadcrumbs__item yy-breadcrumbs__item--current">Мои заказы</li>
          </ul>
        </div>
      </div>
      <div class="yy-main__line yy-main__line--padding">
        <form class="yy-query-form">
          <div class="yy-query-form__block yy-query-form__switch">
            <div class="yy-input-select yy-input-select--red-type">
              <select>
                <option selected>Номер детали</option>
                <option>VIN-поиск</option>
                <option>VIN-запрос</option>
                <option>Каталог ТО</option>
              </select>
            </div>
          </div>
          <div class="yy-query-form__block yy-query-form__line yy-query-line">
            <div class="yy-query-line__field yy-query-line__field--xxl">
              <input type="text" class="yy-input-text yy-input--white">
              <div class="yy-input-placeholder">Например: <span>8785968945869486</span></div>
              <div class="yy-query-line__err">Укажите VIN!</div>
            </div>
            <button type="submit" class="yy-button yy-button--input yy-button--orange yy-query-line__submit yy-query-line__submit--fixed-size">Найти</button>
            <div class="yy-clearfix"></div>
          </div>
          <div class="yy-clearfix"></div>
        </form>
        <form class="yy-query-form">
          <div class="yy-query-form__block yy-query-form__switch">
            <div class="yy-input-select yy-input-select--red-type">
              <select>
                <option>Номер детали</option>
                <option selected>VIN-поиск</option>
                <option>VIN-запрос</option>
                <option>Каталог ТО</option>
              </select>
            </div>
          </div>
          <div class="yy-query-form__block yy-query-form__line yy-query-line">
            <div class="yy-query-line__field yy-query-line__field--xxl">
              <input type="text" class="yy-input-text yy-input--white yy-input-text--with-icon">
              <div class="yy-input-placeholder">Например: <span>8785968945869486</span></div>
              <div class="yy-input-text--with-icon__icon yy-tooltip">
                <div class="yy-circle yy-circle--l yy-circle--hoverable yy-tooltip__over-area">?</div>
                <div class="yy-tooltip__body yy-tooltup__body--darker">Посмотреть Идентификационный номер (VIN) вашего автомобиля можно в Свидетельстве о регистрации ТС</div>
              </div>
              <div class="yy-query-line__err">Укажите VIN!</div>
            </div>
            <button type="submit" class="yy-button yy-button--input yy-button--orange yy-query-line__submit yy-query-line__submit--fixed-size">Найти</button>
            <div class="yy-clearfix"></div>
          </div>
          <div class="yy-clearfix"></div>
        </form>
        <form class="yy-query-form">
          <div class="yy-query-form__block yy-query-form__switch">
            <div class="yy-input-select yy-input-select--red-type">
              <select>
                <option>Номер детали</option>
                <option>VIN-поиск</option>
                <option selected>VIN-запрос</option>
                <option>Каталог ТО</option>
              </select>
            </div>
          </div>
          <div class="yy-query-form__block yy-query-form__line yy-query-line">
            <div class="yy-query-line__field yy-query-line__field--m">
              <input type="text" placeholder="Искомая деталь" class="yy-input-text">
              <div class="yy-query-line__err">Укажите деталь!</div>
            </div>
            <div class="yy-query-line__field yy-query-line__field--m">
              <input type="text" placeholder="VIN-номер" class="yy-input-text yy-input-text--with-icon">
              <div class="yy-input-text--with-icon__icon yy-tooltip">
                <div class="yy-circle yy-circle--l yy-circle--hoverable yy-tooltip__over-area">?</div>
                <div class="yy-tooltip__body yy-tooltup__body--darker">Посмотреть Идентификационный номер (VIN) вашего автомобиля можно в Свидетельстве о регистрации ТС</div>
              </div>
              <div class="yy-query-line__err">Укажите VIN!</div>
            </div>
            <div class="yy-query-line__field yy-query-line__field--s">
              <input type="text" placeholder="Имя" class="yy-input-text">
              <div class="yy-query-line__err">Укажите имя!</div>
            </div>
            <div class="yy-query-line__field yy-query-line__field--s">
              <input type="text" placeholder="Телефон" class="yy-input-text yy-input--err">
              <div class="yy-query-line__err yy-query-line__err--visible">Укажите номер!</div>
            </div>
            <button type="submit" class="yy-button yy-button--input yy-button--orange yy-query-line__submit yy-query-line__submit--fixed-size">Запрос</button>
            <div class="yy-clearfix"></div>
          </div>
          <div class="yy-clearfix"></div>
        </form>
        <form class="yy-query-form">
          <div class="yy-query-form__block yy-query-form__switch">
            <div class="yy-input-select yy-input-select--red-type">
              <select>
                <option>Номер детали</option>
                <option>VIN-поиск</option>
                <option>VIN-запрос</option>
                <option selected>Каталог ТО</option>
              </select>
            </div>
          </div>
          <div class="yy-query-form__block yy-query-form__line yy-query-line">
            <div class="yy-query-line__field yy-query-line__field--m">
              <div class="yy-input-select yy-input-select--err">
                <select>
                  <option>Марка</option>
                  <option>BMW</option>
                  <option>Mercedes-Benz</option>
                </select>
              </div>
              <div class="yy-query-line__err yy-query-line__err--visible">Укажите марку!</div>
            </div>
            <div class="yy-query-line__field yy-query-line__field--m">
              <div class="yy-input-select">
                <select>
                  <option>Модель</option>
                  <option>BMW</option>
                  <option>Mercedes-Benz</option>
                </select>
              </div>
              <div class="yy-query-line__err">Укажите модель!</div>
            </div>
            <div class="yy-query-line__field yy-query-line__field--s">
              <div class="yy-input-select">
                <select>
                  <option>Год</option>
                  <option>BMW</option>
                  <option>Mercedes-Benz</option>
                </select>
              </div>
              <div class="yy-query-line__err">Укажите год!</div>
            </div>
            <div class="yy-query-line__field yy-query-line__field--s">
              <input type="text" placeholder="Пробег" class="yy-input-text">
              <div class="yy-query-line__err">Укажите пробег!</div>
            </div>
            <button type="submit" class="yy-button yy-button--input yy-button--orange yy-query-line__submit yy-query-line__submit--fixed-size">Найти</button>
            <div class="yy-clearfix"></div>
          </div>
          <div class="yy-clearfix"></div>
        </form>
      </div>
    </div>
    <script src="js/jquery.js"></script>
    <script src="js/jquery.nice-select.js"></script>
    <script src="js/jquery.nstSlider.js"></script>
    <script src="js/jquery.textfill.min.js"></script>
    <script src="js/app.js"></script>
  </body>
</html>
